/***** Rounded Corners HP Banner Navigation  *****/
.main_content
{
	width:774px;
}
.main_content > *{
	outline:none;
}
.fibi_gallery .fibi_gallery_navbar li.first a {
    border-radius:  3px 0 0 3px;
    background-position: 1px 0;
}

.fibi_gallery .fibi_gallery_navbar li.last a {
    border-radius: 0 3px 3px 0;
    width: 91px;
}

.fibi_gallery .fibi_gallery_navbar li.active a,
.fibi_gallery .fibi_gallery_navbar li:hover a,
.fibi_gallery .fibi_gallery_navbar li a:hover,
.fibi_gallery .fibi_gallery_navbar li:focus a,
.fibi_gallery .fibi_gallery_navbar li a:focus {
    background: transparent url("../images/hp/gallery_nav_bgr.png") center -71px no-repeat;
    text-decoration: none;
}

/***** Rounded Corners for Tables *****/


table.rounded tfoot tr td:last-child {
    -webkit-border-radius: 0 0 3px 0;
    border-radius: 0 0 3px 0;
}

table.rounded tfoot tr td:first-child {
    -webkit-border-radius:  0 0 0 3px;
    border-radius:  0 0 0 3px;
}
.div_tbl_proxyheader {
	overflow:visible !important;
}
.transactions .tbl_vert_scroll.without_border {
	border-bottom:none !important;
}
/***** End of Rounded Corners for Tables *****/

.filter_form.simple div {
    padding: 2px 6px;
}

.main_content table.scrollable .frozen {
    position: relative;
    z-index: 200;
}
.main_content table.scrollable .content {
    position: relative;
    z-index: 100;
}
.main_content table.scrollable span {
    zoom: 1;
}
.inner_tab .scrollable_content {
    width: 502px;
}
.fibi_submenu_wrapper {
	right:1px !important;
}
.fibi_submenu_container  {
	width:1000px !important;
}

.fibi_submenu_content_wrap {
	border-right:1px solid #FDB726;
}
.last.table_sort span {
	padding-right:9px !important;
}
th.last, td.last {
	border-left:1px solid #ADC0C4 !important;
}
.inner_tab.simple_style.tab_1 {
	height:165px !important;
}
th#sp21 span {
	padding:0 2px 0 0!important;
}
td.tdcoslapan1,
td.tdcoslapan2,
td.tdcoslapan4 {
	border-left:1px solid #fff !important;
	min-height:1px !important;
	box-shadow:0px 0px 0px #fff !important;
}
.main_content table.rounded.data.tblshadow1 td:first-child,
.main_content table.rounded.data.tblshadow2 td:first-child{
	box-shadow:0px 0px 0px #fff !important;
}
.a367_T30C1366iframeHolder { padding-right:1px;} 
 
#customNavigationEditContainer .container_div {
	position:relative;
	width:360px;
	height:355px;
}
#customNavigationEditContainer .container_div .subcontainer_div {
	position: absolute;
	left:10px;
	overflow-x: hidden;
}
td.myiepadding_1 {
	padding-left: 0px !important;
    padding-right: 0px !important;
}
.fibi_btn.hafkada_btn {
	margin:0 5px !important;
}
.myiframe_1 {
	position:absolute;
	border:none;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:-1;
	background:none;
}
.my_iframe_0 {
	display:inline-block;
	width:100%; 
	position:relative; 
	z-index:1;
}
div.scroll_div,
.tableWrapHorScroll {
	overflow-x:scroll !important;
}
#T10C1152 div.myclass {
	position:relative;
}
#T10C1152  {
	padding:15px 13px 15px 11px !important;
}
#T60C1236 table {
	border-collapse:separate !important;
}
#tradingData tr td.last, #tradingData tr th.last, #sellBuy tr td.last, #sellBuy tr.solid_grey.third th.last {
	border-left: 0 none !important;
}